.zen-slider
{
	width: 100%;
	height: 100%;
	position: relative;
}

.zen-slide,
.zen-slide-fixed
{
	width: 90%;
	height: 100%;
	position: absolute;
	left: 5%; /* = (100 - width) / 2 */
	top: 0;
}

.zen-slider-arrow
{
	height: 67px;
	width: 67px;
	z-index: 99;
	cursor: pointer;
}

.zen-slider-text-container
{
	width: 100%;
	height: 100%;
}


.zen-slider-text-container a
{
	position: relative;
	z-index: 9;
}

.zen-slider-text-container.horizontal-right
{	
	text-align: right;
}


.zen-slider-text-container.horizontal-center
{	
	text-align: center;
}

.zen-slide-img
{
	position: absolute;
	z-index: 0;
}

.zen-slide-img.fixed
{
	position: absolute;
	top: 0;
	left: 0;
}

.zen-slide-link
{
	z-index: 1;
}

.zen-slider-prev.zen-slider-arrow
{
	left: 0;
	background: url("images/arrow_left.png") no-repeat;
}

.zen-slider-next.zen-slider-arrow
{
	right: 0;
	background: url("images/arrow_right.png") no-repeat;
}

.zen-slider-prev.zen-slider-arrow:hover,
.zen-slider-prev.zen-slider-arrow:focus
{
	left: 0;
	background: url("images/arrow_left_hover.png") no-repeat;
}

.zen-slider-next.zen-slider-arrow:hover,
.zen-slider-next.zen-slider-arrow:focus
{
	right: 0;
	background: url("images/arrow_right_hover.png") no-repeat;
}





